/*     1788055 : 이미지 리스트 (웹진형)      */
.img_list__1788055__ * {box-sizing:border-box; margin:0; padding:0;}
.img_list__1788055__ .img_inner {position:relative; display:flex; flex-wrap:wrap; gap:0; width:100%; justify-content:center;}

.img_list__1788055__ .top_box {text-align:left; padding-bottom:70px;}
.img_list__1788055__ .top_box > h3 {font-size:35px; font-weight:700; color:var(--main-color,#eee); text-align:center;}
.img_list__1788055__ .top_box > p {margin-top:15px; font-size:21px; line-height:1.5; color:#666;}

.img_list__1788055__ .img_inner .item {position:relative; width:calc(16% + 32px); margin-left:-32px;}
.img_list__1788055__ .img_inner .item::before {content:''; display:block; padding-bottom:100%;}
.img_list__1788055__ .img_inner .item .circle {position:absolute; top:0; left:0; width:100%; height:100%; display:flex; align-items:center; justify-content:center; border:1px solid #0095D6; border-radius:50%;}
.img_list__1788055__ .img_inner .item .circle .box .icon {min-height:60px; margin:0 auto; display:flex; align-items:center; justify-content:center;}
.img_list__1788055__ .img_inner .item .circle .box .subject {margin-top:5px; font-size:20px; color:#111; font-weight:600; line-height:1.6; text-align:center; padding:0 20px; word-break:keep-all;}

.img_list__1788055__ .img_inner .item:nth-child(4)::before {content: ""; display:block; position:absolute; top:50%; left:100%; width:60px; height:1px; background-color:#0095D6; padding-bottom:0;}
.img_list__1788055__ .img_inner .item:nth-child(4)::after {content: ""; display:block; position:absolute; top:50%; right:-60px; transform:translateY(-50%); width:8px; height:8px; background-color:#0095D6; border-radius:50%;}

.img_list__1788055__ .img_inner .item:last-child {margin-left:122px;}
.img_list__1788055__ .img_inner .item:last-child .circle {background:#0095D6; border:20px solid #6fc6ec;}
.img_list__1788055__ .img_inner .item:last-child .circle .box .subject {color:#fff;}
.img_list__1788055__ .img_inner .item:last-child::after {border: 20px solid #deecf4; border-radius:50%; position:absolute; top:-20px; left:-20px;width:100%; height:100%; content:'';} 

.img_list__1788055__ .footer_box {text-align:left; padding-top:30px;}
.img_list__1788055__ .footer_box > p {font-size:17px; font-weight:500;}

@media all and (max-width:768px){
  .img_list__1788055__ .top_box {padding-bottom:30px;}
  .img_list__1788055__ .top_box > h3 {font-size:25px}
  .img_list__1788055__ .top_box > p {font-size:17px;}
  .img_list__1788055__ .img_inner .item .circle .box .subject {margin-top:0; font-size:15px; line-height:1.3;}
  .img_list__1788055__ .img_inner .item .circle .box .icon {min-height:45px;}
  .img_list__1788055__ .img_inner .item .circle .box .icon > img {width:30px;}
  .img_list__1788055__ .img_inner .item:last-child {margin-left:42px;}
  .img_list__1788055__ .img_inner .item:nth-child(4)::before {width:20px;}
  .img_list__1788055__ .img_inner .item:nth-child(4)::after {right:-20px;}
  .img_list__1788055__ .footer_box > p {font-size:15px;}
}
@media all and (max-width:425px){
  .img_list__1788055__ .img_inner {justify-content:center; row-gap:20px;}
  .img_list__1788055__ .img_inner .item {width:calc(30% + 10px); margin-left:-10px;}
  .img_list__1788055__ .img_inner .item .circle .box .subject {font-size:13px;}
}

/*     1791405 : 한줄 텍스트      */
.block__1791405__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1791405__ {background:#f2f2f2; padding:50px; text-align:center; margin-top:70px;}
.block__1791405__ .item_wrapper {display:inline-block; text-align:left;}
.block__1791405__ .item_wrapper .item {margin-bottom:25px; display:flex; align-items:flex-start;}
.block__1791405__ .item_wrapper .item:last-child {margin-bottom:0;}
.block__1791405__ .item_wrapper .item > span {color:#666; font-size:var(--content-font-size); word-break:keep-all; line-height:1.4em;}
.block__1791405__ .item_wrapper .item .item_title {margin-right:10px; color:#333; font-weight:600;}

@media all and (max-width:1024px){
  .block__1791405__ .item_wrapper .item .item_title,
  .block__1791405__ .item_wrapper .item > span {font-size:18px;}
}
@media all and (max-width:768px){
  .block__1791405__ {margin-top:50px; padding:30px;}
  .block__1791405__ .item_wrapper .item .item_title,
  .block__1791405__ .item_wrapper .item > span {font-size:15px;}
}

/*     1791415 : 한줄 텍스트      */
.text__1791415__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1791415__ {text-align:center; padding-top:50px;}
.text__1791415__ > a {display:inline-flex; align-items:center; gap:15px; background:var(--main-color,#eee); padding:10px 25px;}
.text__1791415__ > a > span {color:#fff; font-size:19px;}

@media all and (max-width:768px){
  .text__1791415__ {padding-top:30px;}
  .text__1791415__ > a > span {font-size:15px;}
}

